describe('ZoneUpcomingDeliveries', () => {
    beforeEach(() => {
        cy.login('developer');
        cy.viewport(1920, 1080);
        cy.visit(`/#/zone/upcoming-deliveries`);
    });

    it('should show the page', () => {});
});
